<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<div>
  <button id="Button1" onclick="onClick()">Click</button>
  <div id="Render1"></div>
</div>
<style>
  #Button1{
    height: 150px;
    width: 150px;
  }
  #Render1{
    height: 150px;
    width: 150px;
    border: 1px solid black;
  }
</style>
</body>
<script src="Others/Observer.js"></script>
<script src="Others/Sujet.js"></script>
<script src="app.js"></script>
</html>
